<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Document</title>
		<script src="https://unpkg.com/vue"></script>
	</head>
	<body>
		<div id="app">
			<input type="text" placeholder="changer la valeur de value" v-model="value" />
			<button @click="removeInstance()">Détruire l'instance</button>
		</div>
		<script src="./script.js"></script>
	</body>
</html>
